@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {
}
@media only screen and (min-width : 2560px) and (orientation : landscape) {
}
@media only screen and (min-width : 1920px) and (max-width : 2560px) and (orientation : landscape) {
}
@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {
}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.sl-desc{
	padding:20px 25px;
}
.slide-heading {
    text-align: center;
    font-size: 26px;
}
.days ul li span:nth-child(2) {
    font-size: 18px;
    padding-left: 5px;
}
.days ul li span {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
}
.slider .owl-prev{
	margin-left:-25px!important;
}
.slider .owl-next{
	margin-right: -26px !important;
}
.gall-name{
	font-size:16px;
}
.quicklink22 {
    margin-left: 25px;
}
.the-fa-head{
	font-size:25px;
}
.days-post ul li span:nth-child(2){
	font-size:15px;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {
padding: 20px 19px 20px 3px;
}
.menu {
    margin-left: 145px;
    margin-top: -30px;
    margin-bottom: 17px;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-fade ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{
	width: 1120px !important;
}
}
@media screen and (max-width: 1055px) {
}
@media only screen and (max-width:1024px) {
}
@media screen and (max-width:1000px) {
}
@media screen and (min-width: 1025px) and (max-width : 1199px) {
.quicklink22 {
    margin-left: 20px;
}

}
@media screen and (min-width: 768px) and (max-width : 991px) {
.quicklink22 {
    margin-left: 0px;
    margin-bottom: 70px;
}
}

}
@media screen and (max-width: 980px) {
.sl-desc {
    padding: 8px 15px;
}
.slider-desc{
	padding:8px;
}
.slide-heading {
    font-size: 25px;
}
.suport {
    background-size: 100% 100%;
    
}

.days ul li span:nth-child(2) {
    font-size: 15px;
}
.days ul li span {
    font-size: 16px;
}
.days {
    margin-top: 6px;
}
.gall-name{
	font-size:12px;
}
.gal-desc-hover{
	padding:8px;
}
.gal-ta img {
    width: 110px;
}
.new-Btn {
    padding: 0px 25px 0px 10px;
    font-size: 9px;
}
.new-inp::-moz-placeholder{
	font-size:14px;
	opacity:1!important;
	
}
.quicklink22 {
    margin-left: 0;
    margin-top: 15px;
}

.copy-right {
    position: relative;
    top: 0;
    margin-top: 30px;
}
.copy{
	width:100%;
}
.sum a {
    padding: 10px 14px;
	font-size:14px;
}
.post-drop-head{
	font-size:18px;
}
.post-drop-inner .dropdown button{
	font-size:16px;
}
.the-father-nner {
    padding: 30px 15px;
}
.the-fa-head::before {
	right:10px;
}
.the-fa-head::after {
	left:10px;
}
.the-fa-head{
	font-size:30px
}
.post-nav > ul {
    display: block;
    vertical-align: middle;
}
.post-nav li:first-child{
    padding-top:10px; 
}
.post-nav li:last-child {
    float: right;
    padding-left: 0;
    padding-top: 10px;
}
.menu {
    margin-left: 156px;
}
.wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a::before {
    display: none;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-fade ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap {
   
   
    left: 0!important;
    width: 100%!important;
    font-size: 14px!important;
    opacity: 0;
    visibility: hidden!important;
    text-align: left!important;
    padding: 0 8px!important;
    max-height: 100%!important;
    z-index: 999999;
    bottom: -378px !important;
}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-onclick ul.wpmm-mega-wrapper li.active-show .wpmm-sub-menu-wrap, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmm-onclick ul.wpmm-mega-wrapper li.active-show .wpmm-sub-menu-wrap {
    opacity: 1;
    visibility: visible;
    z-index: 999999999999!important;
    position: relative;
	top: 0
}
.attachment-full {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 19px;
}
#wp_nav_menu-item-100 {
    margin-top: 0;
	margin-bottom: 23px;
}
#wp_nav_menu-item-112 {
    margin-top:0px;
    margin-bottom: 23px;
}
h4 {
    margin-left: 0;
}

#wp_nav_menu-item-widget_sp_image-3 img {
    width: 100%;
    height: auto;
}

}
@media screen and (max-width: 860px) {
}
@media screen and (max-width: 812px) {
}
@media only screen and (max-width:768px) {
}
@media only screen and (max-width:767px) {
.logo {
    text-align: center;
}
.slider-desc{
	width:100%;
}
.slider-inner {
    position: relative;
    height: 260px;
}
.slider .owl-pagination {
    text-align: center;
}
.sl-desc {
    padding: 20px 12px;
}
.days ul li span:nth-child(2){
    font-size: 15px;
}
.days ul li span{
    font-size: 15px;
}
.slide-heading span{
    font-size: 15px; 
}
.post-nav li:last-child{
    padding-left: 204px;
    padding-top: 10px;
    float: none;
}
.post-nav a{
     font-size: 16px;
}
.suport {
    background-size: cover;
    text-align: center;
}
.learnmore {
    margin-left: 0;
    position: relative;
    top: 0;
    margin-top: 25px;
}
.copy{
    margin: 7px auto;
}
.copy-right{
    top: 0;
}
.gall-name {
    font-size: 15px;
    text-align: center;
}
.footer{
	text-align:center;
}
.quicklink {
    float: none;
    margin-top: 25px;
}
.sum img {
    width: 100%;
}
.sum a {
    padding: 10px 14px;
    font-size: 18px;
    display: block;
    text-align: center;
}
.ex{
	font-size:14px;
	text-align:center;
}
.pow {
    text-align: center;
    margin-top: 20px;
}
.days{
	text-align:center;
}
.owl-buttons{
	display:none;
}
.inner-page p {
    font-size: 22px;
    padding: 9px 30px;
}
.the-fa-head::before {
	display:none;
}
.the-fa-head::after {
	display:none;
}
.the-fa-head {
    font-size: 20px;
}
.days-post li span{
	display:block;
}
.days-post ul li span:nth-child(2){
	padding-left:0px;
}
.dtail-url ul li a {
    font-size: 17px;
    padding: 6px 15px;
    display: inline-block;
    margin-bottom: 9px;
    width: 100%;
}
.dtail-url ul li {
    margin-right: 15px;
    width: 100%;
    text-align: center;
}
.post-drop-inner{
	margin-bottom:15px;
}
.the-post {
    margin-top: 0px;
}
.menu {
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    margin-top: 0;
    margin-bottom: 17px;
    width: 90%;
    text-align: center;
}
.wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a::before {
    display: none;
}
.quicklink22 {
    margin-left: 0px;
}
.the-father-nner a{
    font-size: 12px;
}

.blog #mainwrapper .middle .inner-content .the-father-nner h2 a{
    font-size: 20px;
}



}
@media only screen and (max-width:680px) {
.post-nav img {
    width: 70px;
}

}
@media only screen and (max-width:640px) {
}
@media only screen and (max-width:480px) {
.newletter table td {
    width: 100%;
    display: table;
}
.new-Btn {
    padding: 0px 25px 0px 10px;
    font-size: 12px;
    width: 100%;
}

}
@media only screen and (max-width:360px) {

}
@media only screen and (max-width:320px) {
.days ul li span:nth-child(2){
    font-size: 13px;
}
.days ul li span{
    font-size: 13px;
}
.slide-heading span{
    font-size: 13px; 
} 
.post-nav li:last-child {
    float: none;
    padding-left: 167px;
    padding-top: 10px;
}
.the-father-nner {
    
    padding: 30px 46px;
} 
.copy{
    margin: 12px auto;
}
.copy-right{
    top: 0;
}
.the-father-nner {
    padding: 30px 31px;
}
}
@media only screen and (max-width : 640px) and (orientation : landscape) {
}
@media only screen and (max-width : 320px) and (orientation : portrait) {
}